Bug 799562 - [abrt] epiphany-3.2.1-3.fc16: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] epiphany-3.2.1-3.fc16: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:54ed517fcaabda0df30bc85fdce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 21:49 EST by Don
Modified: 2012-05-03 05:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.09 KB, text/plain)
2012-03-02 21:49 EST, Don
no flags Details
File: build_ids (6.33 KB, text/plain)
2012-03-02 21:49 EST, Don
no flags Details
File: maps (49.31 KB, text/plain)
2012-03-02 21:49 EST, Don
no flags Details
File: backtrace (33.86 KB, text/plain)
2012-03-02 21:49 EST, Don
no flags Details

  None (edit)
Description Don 2012-03-02 21:49:41 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
executable:     /usr/bin/epiphany
kernel:         3.2.7-1.fc16.i686.PAE
pid:            3030
pwd:            /home/don
reason:         Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
time:           Mon 27 Feb 2012 06:06:08 PM PST
uid:            1000
username:       don
var_log_messages: Feb 27 18:06:09 localhost abrt[3562]: Saved core dump of pid 3030 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-02-27-18:06:08-3030 (177152000 bytes)
xsession_errors: 

backtrace:      Text file, 34670 bytes
build_ids:      Text file, 6478 bytes
dso_list:       Text file, 15456 bytes
maps:           Text file, 50492 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1542
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13dbe93b43ce06ea69265cf300000010-1330394138.422987-1614255707
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-FeNmxt
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=don
:SSH_AUTH_SOCK=/tmp/keyring-FeNmxt/ssh
:USERNAME=don
:MAIL=/var/spool/mail/don
:DESKTOP_SESSION=e16-gnome3-session
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/don/.local/bin:/home/don/bin
:QT_IM_MODULE=xim
:PWD=/home/don
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1403
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=e16-gnome3-session
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/don
:LOGNAME=don
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KV3rfN95Hw,guid=4cf4adf0b0ae38bf9586b75f0000003f
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/don
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-don-In5whb/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1411,unix/unix:/tmp/.ICE-unix/1411
:GPG_AGENT_INFO=/tmp/keyring-FeNmxt/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1618-localhost.localdomain-epiphany-0_TIME626481
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3030

smolt_data:
:
:
:General
:=================================
:UUID: a48bcdb4-2f12-41e0-a72c-b22d2c12a6aa
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6000.00
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1760
:System Swap: 3551
:Vendor: Hewlett-Packard
:System: s5710f 
:Form factor: Desktop
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:38422:4156:10935) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:17296:4156:10935) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:17285:4156:10935) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:10935) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:10935) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38409:4156:10935) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:10935) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38400:4156:10935) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 8465631 7810271 3276800 2747003 2747003
:/dev/sda2 /boot ext4 1024 1024 508745 435207 409607 128016 127751 127751
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 141981887 139407207 132300647 35536896 35521667 35521667
:
Comment 1 Don 2012-03-02 21:49:45 EST
Created attachment 567212 [details]
File: dso_list
Comment 2 Don 2012-03-02 21:49:46 EST
Created attachment 567213 [details]
File: build_ids
Comment 3 Don 2012-03-02 21:49:48 EST
Created attachment 567214 [details]
File: maps
Comment 4 Don 2012-03-02 21:49:50 EST
Created attachment 567215 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:49:15 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.